VIRTUAL CREDIT CARD - Bug #15574

iOS [TREATS] [Convert Transaction to TREATS] Copywriting fix at confirmation screen ###6346

16 January 2023 03:55 PM - hsulynn pang

Status: Closed Start date: 16 January 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Copywriting fix at confirmation screen

Expected result:
CREDIT CARD
TRANSACTION FROM
MERCHANT NAME

History

#1 - 16 January 2023 04:06 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 16 January 2023 05:47 PM - hsulynn pang
- File retest.png added

- Status changed from Resolved to Pending Close
tested ok

#3 - 18 January 2023 10:24 AM - hsulynn pang

- File closed 6346.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

actual result.PNG 88.3 KB
retest.png 639 KB
closed 6346.PNG 68.1 KB

12 April 2025

16 January 2023
16 January 2023
18 January 2023

hsulynn pang
hsulynn pang

hsulynn pang

1/1



http://www.tcpdf.org

